LP11A - Bug #457

LP11A USB/HDMVETH 1/00000001/O000000
05/29/2024 10:17 AM - mike

Status: Closed Start date: 05/29/2024

Priority: High Due date:

Assignee: aao % Done: 0%

Category: M.E Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP11A 0g: Ubuntu

CPU: RK3399Pro 0ooo0: Linux bionic 4.4.194 #1 SMP Sat May 18
10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
History

#1 - 08/14/2024 10:48 AM - shiliang
0300000000000000O0ODODOD

#2 - 08/14/2024 04:09 PM - mike

- Status changed from New to Closed
